
Redmine - Defect #32201

Issue auto-assignment to JPL based on Website category

2019-10-05 05:26 - Mischa The Evil

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Website (redmine.org) Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Is this still desirable/needed?

History

#1 - 2019-10-05 05:26 - Mischa The Evil

- Assignee deleted (Jean-Philippe Lang)

#2 - 2019-10-05 12:39 - Bernhard Rohloff

Mischa The Evil wrote:

Is this still desirable/needed?

 I don't know if it's needed but perhaps it's a thing JPL whould have changed himself if it annoys him. It would also be interesting to know who else

could work on those issues as I'm not sure anyone else is looking at them anymore.

#3 - 2019-10-07 19:08 - Jan Niggemann (redmine.org team member)

Looking at the issues and being able to work on them are separate things ;-)

That said, I'm quite sure it's not needed - perhaps things just remained in the current state because until now, no one asked JPL to change this?

#4 - 2019-10-08 06:36 - Bernhard Rohloff

Jan Niggemann (redmine.org team member) wrote:

Looking at the issues and being able to work on them are separate things ;-)

 That's true, but sometimes it looks like every man of the old dwarf army has gone and there is nobody who cares about redmine.org anymore. ;-)

That said, I'm quite sure it's not needed - perhaps things just remained in the current state because until now, no one asked JPL to change this?

 Good point, but right now it also seems that JPL is the only one who's able to make changes on redmine.org, isn't he?

Perhaps it's a good idea to add a few more categories to handle more specific site related workloads like killing bots or deleting spam. There are also

some project related requests like #26320 in this category which I think should have their own one.
